[
	{"type":"shape","fillAlpha":0,"normal":{"x":10,"y":70,"width":780,"height":410}},
	{"type":"shape","fill":"0x8CDFFF","fillAlpha":0.7,"lineStyle":{"thickness":4, "color":"0x333333"},"normal":[750,85,59,86,51,462,740,462,750,90]},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"1","x":115,"y":126}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"2","x":191,"y":126}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"3","x":268,"y":126}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"4","x":344,"y":126}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"5","x":420,"y":126}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  1","x":517,"y":128}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"6","x":115,"y":178}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"7","x":191,"y":176}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"8","x":268,"y":176}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"9","x":344,"y":176}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"10","x":420,"y":176}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  2","x":517,"y":179}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"11","x":115,"y":230}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"12","x":191,"y":228}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"13","x":268,"y":228}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"14","x":344,"y":228}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"15","x":420,"y":228}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  3","x":517,"y":230}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"16","x":115,"y":281}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"17","x":191,"y":280}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"18","x":268,"y":280}},
	{"type":"textField","actions":{"click":"loadPage"},"settings":{"alias":"GrammarBook_Lesson19","text":"19","x":344,"y":280}},
	{"type":"textField","actions":{"click":"loadPage"},"settings":{"alias":"GrammarBook_Lesson20","text":"20","x":420,"y":280}},
	{"type":"textField","actions":{"click":"loadPage"},"settings":{"alias":"GrammarBook_Revision4","text":"REVISION  4","x":517,"y":280}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"21","x":115,"y":333}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"22","x":191,"y":332}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"23","x":268,"y":332}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"24","x":344,"y":332}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"25","x":420,"y":332}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  5","x":517,"y":331}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"26","x":115,"y":385}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"27","x":191,"y":385}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"28","x":268,"y":385}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"29","x":344,"y":385}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"30","x":420,"y":385}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","text":"REVISION  6","x":517,"y":382}}
]